RTI Analyzer

For a complex topic data type that has many fields or long field names, Admin Console may not be able to show the topic’s data type, DDS Spy may not be able to print the samples’ contents, Recording Service may not be able to record the data, and Analyzer may show the warning “Failed to create ...
7687 reads — 0 comments
I've changed my transport settings to increase the amount of throughput I can achieve in my application, or I am using RTI Connext DDS 5.1.0 tools with previous versions of the middleware. When I run RTI Analyzer, RTI Monitor, or RTI Admin Console on a different machine I get incomplete discovery. ...
6033 reads — 0 comments
If you are running RTI Analyzer on Linux and you see the following message: JVM terminated. Exit code=127 and the following error on the command shell: /usr/local/rti/RTI_Developer_Platform_1.3.0/jre/bin/java: symbol lookup error: /usr/local/rti/RTI_Developer_Platform_1.3.0/apps/RTI_Analyzer_1.3.0/ ...
2717 reads — 0 comments
This solution addresses the following error: /local/rti/RTI_Developer_Platform_1.2.3/jre/bin/java: symbol lookup error: /home/<username>/.eclipse/org.eclipse.platform_3.2.0/configuration/org.eclipse.osgi/bundles/8/1/.cp/libswt-mozilla-gtk-3235.so: undefined symbol: _ZN4nsID5ParseEPKc when ...
3220 reads — 0 comments
RTI Protocol Analyzer with Wireshark uses the Windows Packet capture ( WinPcap ) driver (called NPF) when it starts to capture live data. Loading the driver requires Administrator privileges. Once the NPF driver is loaded, every local user can capture from the driver until it is stopped. On Windows ...
38821 reads — 0 comments
The following error may appear when you upgrade or install a new version of RTI Analyzer over the same workspace that was used by a previous version of RTI Analyzer. CapturingAgentManager initialized, but did not find any valid capturing agent installed Creating a new workspace should fix the ...
2219 reads — 0 comments
Note: FlexLM is no longer a dependency for RTI Connext 4.5e and above. Fedora 7 lacks a library required by FlexLM. RTI Developer Platform uses FlexLM. You will encounter the following error during start up of RTI Developer Platform: License Error RTI Development Platform:failure to load ...
2409 reads — 0 comments
Note: Applies to RTI Data Distribution Service 4.2e. An UnsatisfiedLinkError message or a message stating " Failed to load Flexlmclient library " indicates that Microsoft® Visual C++ 2005 Service Pack 1 is not installed. RTI Analyzer is part of RTI Developer Platform. RTI Developer Platform 1.2 and ...
2355 reads — 0 comments
Note: FlexLM is no longer a dependency for RTI Connext 4.5e and above. Typical symptoms: RTI Analyzer comes up as a blank Eclipse window. RTI Analyzer does not prompt for your new license. RTI Analyzer is not operational. If you have upgraded your RTI Analyzer to a new version, or if you have a new ...
2782 reads — 0 comments
Note: Applies to RTI Developer Platform 1.1.3 and 1.2.1. FlexLM is no longer a dependency for RTI Connext 4.5x and above. When starting RTI Developer Platform on a Linux system, you will see the following error if your system lacks the correct libstdc++.so library: RTI Developer Platform failed to ...
2416 reads — 0 comments

Pages

Subscribe to RSS - RTI Analyzer